-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: apparmor
Binary: apparmor, apparmor-utils, apparmor-profiles, libapparmor-dev, libapparmor1, libapache2-mod-apparmor, libpam-apparmor, apparmor-notify, python3-libapparmor, python3-apparmor, dh-apparmor
Architecture: linux-any all
Version: 3.1.7-1
Maintainer: Debian AppArmor Team <pkg-apparmor-team@lists.alioth.debian.org>
Uploaders: intrigeri <intrigeri@debian.org>
Homepage: https://apparmor.net/
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/apparmor-team/apparmor/tree/debian/unstable
Vcs-Git: https://salsa.debian.org/apparmor-team/apparmor.git -b debian/unstable
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, apparmor-profiles-extra, bind9, cups-browsed, cups-daemon, evince, haveged, libreoffice-common, libvirt-daemon-system, linux-image-amd64, linux-image-generic, man-db, ntp, onioncircuits, tcpdump, tor
Build-Depends: apache2-dev, autoconf, automake, bison, bzip2, chrpath, debhelper-compat (= 13), dejagnu <!nocheck>, dh-apache2, dh-python, dh-sequence-python3, flex, liblocale-gettext-perl <!nocheck>, libpython3-all-dev, libpam-dev, libtool, perl <!nocheck>, pkgconf, po-debconf, python3:any, python3-all:any, python3-all-dev:any, python3-setuptools, swig
Package-List:
 apparmor deb admin optional arch=linux-any
 apparmor-notify deb admin optional arch=all
 apparmor-profiles deb admin optional arch=all
 apparmor-utils deb admin optional arch=all
 dh-apparmor deb devel optional arch=all
 libapache2-mod-apparmor deb httpd optional arch=linux-any
 libapparmor-dev deb libdevel optional arch=linux-any
 libapparmor1 deb libs optional arch=linux-any
 libpam-apparmor deb admin optional arch=linux-any
 python3-apparmor deb python optional arch=all
 python3-libapparmor deb python optional arch=linux-any
Checksums-Sha1:
 317f0bef933cac43a690f1e132c3f7ec227bb045 7968847 apparmor_3.1.7.orig.tar.gz
 890074dc40b2383379dc5f3dbf5bd03c69c5fcc9 870 apparmor_3.1.7.orig.tar.gz.asc
 09dcf185a2911e33783a58386942236bfafe6d5b 91408 apparmor_3.1.7-1.debian.tar.xz
Checksums-Sha256:
 c6c161d6dbd99c2f10758ff347cbc6848223c7381f311de62522f22b0a16de64 7968847 apparmor_3.1.7.orig.tar.gz
 8ccc5f43737b759b9e5fc55067596e949753a40fae3846d1239cd2e4ecc3725e 870 apparmor_3.1.7.orig.tar.gz.asc
 f0c1994e3ba65b555a86169f8d04fd055820ccc9a20a52dd1dd625a9673819c9 91408 apparmor_3.1.7-1.debian.tar.xz
Files:
 eee581ab969f708f1e4c6f2847c0c7a6 7968847 apparmor_3.1.7.orig.tar.gz
 71b40aef999a1bc9c596caecdf32e0b5 870 apparmor_3.1.7.orig.tar.gz.asc
 e66452a91f220ec9c2cd45cb17698688 91408 apparmor_3.1.7-1.debian.tar.xz
Dgit: ed31bc5da52fa62deca1c7188db74a1221f9b27b debian archive/debian/3.1.7-1 https://git.dgit.debian.org/apparmor

-----BEGIN PGP SIGNATURE-----

iIsEARYIADMWIQRhtDRcZu/HkP7YWcafj6cvaVTDowUCZmsh3RUcaW50cmlnZXJp
QGRlYmlhbi5vcmcACgkQn4+nL2lUw6PHGgD+Px3jF3OKXdA/LjIVPOoir6GJRHrX
AjwjMCb6oPslvJgBAIWBZe4jpWdhp0RpGQjFk1VSwmBemMQBvVDTlZZVDwwO
=05er
-----END PGP SIGNATURE-----
